# Visualization
TKV2d
GGraphic2d

# GGraphic2d_SequenceNodeOfSequenceOfCurve Class Reference

`#include <GGraphic2d_SequenceNodeOfSequenceOfCurve.hxx>`

## Public Member Functions

| GGraphic2d_SequenceNodeOfSequenceOfCurve (const Handle(Geom2d_Curve)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Geom2d_Curve & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Geom2d_Curve | myValue

## Constructor & Destructor Documentation

GGraphic2d_SequenceNodeOfSequenceOfCurve::GGraphic2d_SequenceNodeOfSequenceOfCurve | ( | const Handle(Geom2d_Curve)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const GGraphic2d_SequenceNodeOfSequenceOfCurve::Handle | ( | Standard_Type |  | ) | const

Handle_Geom2d_Curve& GGraphic2d_SequenceNodeOfSequenceOfCurve::Value | ( |  | ) | const

## Field Documentation

Handle_Geom2d_Curve GGraphic2d_SequenceNodeOfSequenceOfCurve::myValue `[private]`

The documentation for this class was generated from the following file:

- GGraphic2d_SequenceNodeOfSequenceOfCurve.hxx